---
swPortSecMIB: 1.3.6.1.4.1.171.12.63
swPortSecCtrl: 1.3.6.1.4.1.171.12.63.1
swPortSecTrapLogState: 1.3.6.1.4.1.171.12.63.1.1
swPortSecSysMaxLernAddr: 1.3.6.1.4.1.171.12.63.1.2
swPortSecTrapState: 1.3.6.1.4.1.171.12.63.1.3
swPortSecLogState: 1.3.6.1.4.1.171.12.63.1.4
swPortSecInfo: 1.3.6.1.4.1.171.12.63.2
swPortSecMgmt: 1.3.6.1.4.1.171.12.63.3
swPortSecMgmtByPort: 1.3.6.1.4.1.171.12.63.3.1
swPortSecPortTable: 1.3.6.1.4.1.171.12.63.3.1.1
swPortSecPortEntry: 1.3.6.1.4.1.171.12.63.3.1.1.1
swPortSecPortIndex: 1.3.6.1.4.1.171.12.63.3.1.1.1.1
swPortSecPortMaxLernAddr: 1.3.6.1.4.1.171.12.63.3.1.1.1.2
swPortSecPortLockAddrMode: 1.3.6.1.4.1.171.12.63.3.1.1.1.3
swPortSecPortAdmState: 1.3.6.1.4.1.171.12.63.3.1.1.1.4
swPortSecPortClearCtrl: 1.3.6.1.4.1.171.12.63.3.1.1.1.5
swPortSecPortViolationAction: 1.3.6.1.4.1.171.12.63.3.1.1.1.6
swPortSecMgmtByVLAN: 1.3.6.1.4.1.171.12.63.3.2
swPortSecVLANTable: 1.3.6.1.4.1.171.12.63.3.2.1
swPortSecVLANEntry: 1.3.6.1.4.1.171.12.63.3.2.1.1
swPortSecVLANID: 1.3.6.1.4.1.171.12.63.3.2.1.1.1
swPortSecVLANMaxLernAddr: 1.3.6.1.4.1.171.12.63.3.2.1.1.2
swPortSecVLANClearCtrl: 1.3.6.1.4.1.171.12.63.3.2.1.1.3
swPortSecMgmtByVLANOnPort: 1.3.6.1.4.1.171.12.63.3.3
swPortSecVLANOnPortTable: 1.3.6.1.4.1.171.12.63.3.3.1
swPortSecVLANOnPortEntry: 1.3.6.1.4.1.171.12.63.3.3.1.1
swPortSecVLANOnPortMaxLernAddr: 1.3.6.1.4.1.171.12.63.3.3.1.1.1
swPortSecVLANOnPortAddCtrl: 1.3.6.1.4.1.171.12.63.3.3.1.1.2
swPortSecMgmtByVLANOnPortClearCtrl: 1.3.6.1.4.1.171.12.63.3.3.2
swPortSecMgmtByVLANOnPortClearPort: 1.3.6.1.4.1.171.12.63.3.3.2.1
swPortSecMgmtByVLANOnPortClearVID: 1.3.6.1.4.1.171.12.63.3.3.2.2
swPortSecMgmtByVLANOnPortClearAction: 1.3.6.1.4.1.171.12.63.3.3.2.3
swPortSecEntriesTable: 1.3.6.1.4.1.171.12.63.3.4
swPortSecEntriesEntry: 1.3.6.1.4.1.171.12.63.3.4.1
swPortSecMac: 1.3.6.1.4.1.171.12.63.3.4.1.1
swPortSecVID: 1.3.6.1.4.1.171.12.63.3.4.1.2
swPortSecPort: 1.3.6.1.4.1.171.12.63.3.4.1.3
swPortSecDelCtrl: 1.3.6.1.4.1.171.12.63.3.4.1.4